<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo="cRealiz desc,Sifra_Art" ForsPrazenRed="N" />
        <Header VisinaHeader="35" />
        <BojaFlex xProblem="D" /> 

	<Red ImeId="cRealiz" Naslov="Real." Formula="iif(Realiziran is null , 'N', iif(Realiziran='', 'N', Realiziran))" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />    
        <Red ImeId="xProblem" Naslov="Real." Formula="iif(Realiziran is null , 'D', iif(Realiziran='', 'D', 'N'))" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="Sifra_art" Naslov="[if. art." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nar" Naslov="Datum nar." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Nara~ka" Formula="Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar + '  ' +  Identif_Br + '  ' + ImeKup" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        
        <Red ImeId="Kolic" Naslov="Nara~ano" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Realiz_Kolic" Naslov="Ispora~ano" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
